<!DOCTYPE html>
<html>
<head>
    <title>{{ title }} - {{ subtitle }}</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
    <link rel="stylesheet" type="text/css" href="{{ base_path }}/css/style.css">
</head>

<body id="{{ slug }}">

<nav>
<section>
    <span class="home">
        <a href="{{ base_path }}/en">Home</a>
    </span>
    <span class="links">
        <a href="{{ base_path }}/en/download/">Download</a>
        <a href="{{ base_path }}/en/doc/">Doc</a>
        <a href="https://mls.akdeniz.edu.tr/git/milislinux/milis21">Code</a>
        <a href="https://mls.akdeniz.edu.tr/forum/forum">Forum</a>
        <a href="{{ base_path }}/en/blog/">Blog</a>
        <!-- <a href="{{ base_path }}/paketler21/">Paketler</a> -->
        <a href="{{ base_path }}/en/about/">About</a>
        <a href="{{ base_path }}/en/contact/">Contact</a>
    </span>
</section>
</nav>

<main>
{{ content }}
</main>

<footer>
<section>

<p>
    <p>&copy; Milis Linux {{ current_year }} </p>
    <p>This site is hosted by Akdeniz University. The site content can be used with citing. 
	Linux® is a registered trademark of Linus Torvalds. (<a href="http://www.linuxfoundation.org/programs/legal/trademark/attribution">info</a>)
	</p>
	<p><a href="{{ base_path }}/">Turkish Site</a></p>
</p>
</section>
</footer>

</body>
</html>
